code:
  gimbalabs:
    hilltop-api:
      version: latest
      generators:
        play_2_x_routes:
          target: api/conf/routes
        play_2_8_client:
          target: api/app/generated/model
